Subject: Re: Clear Coat

From: [email-masked] (Katana ---/-----------)
Date: Wed, 4 Sep 1996 13:09:17 GMT

>I have been faithfully lurking on this subject learning as much as I 
>possibly can, but I have a problem.  I do a bit of 18th Cen. 
>Re-enacting and the site where I work is very strict as far as 
>authenticity goes.  I would not be acceptable, therefore, to pull out 
>a can of handy-dandy "fill in the blank" clear coat and spray down 
>something I make.  With that in mind, does anyone know the traditional 
>method for taking care of this problem, preferably a documentable 18th 
>Century method?  I know I don't ask for much, but I figured that while 
>we were on the subject... :) 
 
I am a reenactor also, Medieval, Rev War & 1812. I have done some research
into this very problem years ago, and the only thing that I can find that
is a period finish is beeswax. There was a guy at an event selling a block
of the stuff about 4 x 4 x 12" and I bought it. You heat the iron up to
about 400 degrees or so, not too hot, run the piece over the beeswax and
you have a fire blackened finish that is somewhat rust-resistant. One of
the other things that they might have used, but more unpleasant to work
with is animal fat. 
Linseed oil is another finish that will somewhat work. 
 
Years ago I gave up on cleaning iron for sale and paint it all with flat
black paint after a thorough cleaning. 
> 
>I am also interested in what to do for pieces that I am using in the 
>fireplace.  Or should I worry about that? 
> 
-- 
               Bill Wyant 
   Bladesmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]